@charset "utf-8";
/*───────────────────────────────────────────────────────────
	
	header, footer, main 관련 작성 css 파일입니다.

	** 이와 서브페이지 관련 css는 /css/sub.css 에 있습니다.

───────────────────────────────────────────────────────────*/



/*───────────────────────────────────────────────────────────

	 HEADER | outline/header.html, outline/nav.html

───────────────────────────────────────────────────────────*/
	#wrap #header{width:100%;padding: 0;box-sizing:border-box;left:0;z-index: 500;transition: all .8s ease, opacity .5s ease;position: fixed;background: transparent;box-shadow: none;}
	#header .header_inner {position:relative;text-align:center;z-index: 1;height:113px;margin:0 auto;transition: height .7s;}
	#header .header_inner .logo {position:absolute;left: 30px;top:50%;transform:translateY(-50%);}
	#header .header_inner .logo a {display:block; width:auto;height:auto; font-size: 36px; filter:brightness(0) invert(1); color: #333; line-height:1;}
	#header .header_inner .logo a span {font-size:0.4em;line-height:0.6em;padding-top:0.4em;display:block;text-align:left;}

	#header #lnb_nav {text-align: right;width:auto;position: absolute;top:50%;right:117px;transform:translate(0,-50%);}
	#header #lnb_nav .dep1_li {display: inline-block;vertical-align: middle;position:relative;padding: 0 40px;/* margin: 0 28px; */box-sizing: border-box;border-bottom: 1px solid transparent;}
	#header #lnb_nav .dep1_li + .dep1_li {}
	#header #lnb_nav .dep1_li .dep1_a {display:block;font-size:16px;font-weight:600;color: #fff;text-transform: uppercase;line-height:113px;height:113px;}
	#header #lnb_nav .dep1_li .dep2 {display:block;padding-top:15px;min-height:100px;opacity:0;position:absolute;left:50%;top:100%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);width:100%;}
	#header #lnb_nav:hover .dep1_li .dep2 {opacity:1;}
	#header #lnb_nav .dep1_li .dep2 li + li{margin-top:10px;}
	#header #lnb_nav .dep1_li .dep2 a {display:block;font-size:14px;color:#666;line-height:20px;text-align: center;transition:0.2s;}
	#header #lnb_nav .dep1_li .dep2 li:hover a{color:#000;}

	#header .hd_gnb {position: absolute;right:30px;top: 50%;transform: translateY(-50%);}
	#header .hd_gnb .hd_menu {box-sizing:border-box;width:30px;height:22px;margin-left: 0;}
	#header .hd_gnb .hd_menu .menu-trigger {position:relative;display: block;width: 100%;height: 100%;box-sizing: border-box;}
	#header .hd_gnb .hd_menu .menu-trigger span {transition:0.3s;position:absolute;width: 100%;height:2px;background-color: #fff;right: 0;margin-left: 0;}
	#header .hd_gnb .hd_menu .menu-trigger span:nth-of-type(1) {top: 0;}
	#header .hd_gnb .menu-trigger span:nth-of-type(2) {top: 50%;margin-top: -1px;}
	#header .hd_gnb .menu-trigger span:nth-of-type(3) {bottom: 0;}

	#header .hd_gnb .lang {display: none;height:100%;width:46px;border: 1px solid #ccc;text-align:center;position: relative;box-sizing: border-box;z-index: 1;}
	#header .hd_gnb .lang strong {display:block;cursor:pointer;font-size: 14px;line-height: 46px;color: #666666;font-weight:400;text-transform: uppercase;}
	#header .hd_gnb .lang ul {display:none;position: absolute;top: calc(100% + 1px);border: 1px solid #c0c0c0;background: #fff;width: calc(100% + 2px);left: -1px;box-sizing: border-box;border-top: 0;z-index: 1;}
	#header .hd_gnb .lang ul li {}
	#header .hd_gnb .lang ul li a {font-size:13px;line-height:40px;color:#888888;padding:0 14px;display:block;}

	#header .gnb_bg.bg_on{height:230px;transition:height 0.7s, opacity 0.5s;opacity:1;}
	#header .gnb_bg{width:100%;height:0;border-top:1px solid #ddd;box-sizing:border-box;background:#fff;position: absolute;left:0;top:100%;transition:height 0.7s, opacity 0.5s;opacity:0;}

	/* main_header */
		.main_index #header{top:-100%;}
		.main_index #header.hd_move{top:0;}

	/* header on */
		#header .header_inner .logo a,
		#header #lnb_nav li a,
		#header .hd_gnb .gnb li a,
		#header .hd_gnb .hd_btn .hd_search,
		#header .hd_gnb .hd_btn .hd_menu,
		#header .hd_gnb .hd_btn .hd_menu .menu-trigger span {transition:all 0.2s;}
		#wrap #header.on {background:#fff;box-shadow: 0 2px 10px rgba(0,0,0,0.2);position:fixed;}
		#header.on .header_inner {border-bottom: 0;height:90px;}
        #header.on .header_inner .logo a { filter: none; }
		#header #lnb_nav .dep1_li:hover {border-color: #333;}
		#header.on #lnb_nav .dep1_li .dep1_a {color:#333;height:90px;line-height:90px;}
		#header.on .hd_menu {border-color: #c2c6ce;}
		#wrap #header.on .hd_menu .menu-trigger span {background-color:#6dacea;}

	/*header hover*/
		#wrap #header:hover{background:#fff;box-shadow:10px 2px 10px rgba(0,0,0,0.2);}
		#wrap #header:hover .header_inner{height:90px;transition:height 0.7s;}
        #wrap #header:hover .header_inner .logo a { filter: none; }
		#wrap #header:hover #lnb_nav .dep1_li .dep1_a{color:#333;height:90px;line-height:90px;}
		#wrap #header:hover .hd_menu .menu-trigger span{background-color:#6dacea;}
		
	#aside {top:0px;right: -420px;width: 420px;transition:0.8s;height:100%;box-sizing:border-box;display:block;position:fixed;background: #000;z-index: 500;}
	#aside.on {right:0%;}
	
	#aside .aside_box {width:100%;height:100%;margin:0;padding:30px;overflow-y:auto;position:relative;z-index:1;box-sizing:border-box;display: block;}
	#aside .aside_lnb{display: inline-block;}
	#aside .aside_lnb li{display: inline-block;}	
	#aside .aside_lnb li + li{margin-left:20px;}	
	#aside .aside_lnb li a{font-size:16px;color:#fff;font-weight:300;}
	#aside .aside_box .btn_aside_close {position:Absolute;right:26px;top:25px;width: 27px;height: 27px;}
	#aside .aside_box .btn_aside_close .menu-trigger2.active-1 {width:100%;height: 100%;}
	#aside .aside_box .btn_aside_close .menu-trigger2.active-1 span {transition:0.3s;position:absolute;width: 100%;height:2px;background-color:#6dacea;left: 0;top: 14px;}
	#aside .aside_box .btn_aside_close .menu-trigger2.active-1 span:nth-of-type(1) {-webkit-transform: translateY (0) rotate (-45deg);transform: translateY(0) rotate(-45deg);}
	#aside .aside_box .btn_aside_close .menu-trigger2.active-1 span:nth-of-type(2) {opacity:0;}
	#aside .aside_box .btn_aside_close .menu-trigger2.active-1 span:nth-of-type(3) {-webkit-transform: translateY(0) rotate(45deg);transform: translateY(0) rotate(45deg);}

	#aside .aside_box .aside_logo {text-align:left;margin-bottom: 22px;}
	#aside .aside_box .aside_logo a {display:block;background: url('../images/skin/hd_logo_ov.png') no-repeat left;font-size:0;height: 20px;background-size:auto 100%;}
	#aside .aside_box .aside_gnb {text-align: left;display: block;margin-bottom: 75px;}
	#aside .aside_box .aside_gnb li {display:inline-block;vertical-align:middle;background: #ea202e;}
	#aside .aside_box .aside_gnb li + li {margin-left: 10px;background: #888888;}
	#aside .aside_box .aside_gnb li a {display:block;font-size: 16px;color:#ffffff;padding: 0;line-height: 40px;width:120px;text-align:center;}
	#aside .aside_box .aside_search {margin:40px 0 28px;height:50px;background:#fff;position: relative;display: block;}
	#aside .aside_box .aside_search .search_input {width:100%;height: 50px;padding:0 10px;box-sizing:border-box;color:#333;font-size:13px;border: none;line-height: 50px;}
	#aside .aside_box .aside_search .search_enter {width:20px;height:20px;background:url('../images/skin/aside_search.png') no-repeat 0 0;position:absolute;right:20px;top:50%;margin-top:-10px;background-size: auto 100%;}

	#aside ul.slidemenu {margin: 59px 0 0;}
	#aside ul.slidemenu li ul {display:none;}
	#aside ul.slidemenu li a {display:block;position:relative;padding: 0;color: #fff;box-sizing:border-box;}
	#aside ul.slidemenu li a.on ul {display:block;}
	#aside ul.slidemenu li.depth1 > a{font-size: 29px;line-height: 2.5;font-weight: 600;}
	#aside ul.slidemenu li.depth1 > a.on{color:#6dacea;transition:all .4s;}	
	#aside ul.slidemenu li.group_tit > a {background:url('../images/skin/cate_on.png')no-repeat right center;background-size:20px auto;}
	#aside ul.slidemenu li.group_tit > a.on {background:url('../images/skin/cate_off.png')no-repeat right center;background-size:20px auto;}
	
	#aside ul.slidemenu li .depth2 {padding: 0 0 5px 0;border-bottom:1px solid #444;}
	#aside ul.slidemenu li .depth2 li {border-bottom: 0;}
	#aside ul.slidemenu li .depth2 li a {display:inline-block;width:100%;font-size: 19px;line-height:2.8;color:#fff;font-weight: 300;-webkit-text-stroke: 0;text-stroke: 0;position: relative;padding-left:15px;}
	#aside ul.slidemenu li .depth2 li a:before{width:10px;height:1px;content:"";background:#fff;position: absolute;left:0;top:50%;transform:translate(0,-50%);}	
	#aside ul.slidemenu li .depth2 .depth3 {padding: 0;padding: 0;}
	#aside ul.slidemenu li .depth2 .depth3 li {}
	#aside ul.slidemenu li .depth2 .depth3 li a {font-size: 15px;}
	#aside ul.slidemenu li .depth2 .depth4 {padding: 0;padding: 0;}
	#aside ul.slidemenu li .depth2 .depth4 li {}
	#aside ul.slidemenu li .depth2 .depth4 li a {font-size: 13px;}

	.aside_bg {left:0px;top:0px;width:100%;height:100%;background:rgba(0,0,0,0.6);opacity:0;transition:0.8s;z-index: 15;position:fixed;display: none;}
	.aside_bg.on {opacity:1;display: block;}			

	/*----- 1217이하 --------*/
	@media only screen and (max-width:1217px) {
		#header #lnb_nav .dep1_li {/* margin: 0 12px; */padding: 0 18px;}
	}
	/*----- 980이하 --------*/
	@media only screen and (max-width: 980px) {
		#header.on .header_inner:after {display:none;}
		#header #lnb_nav {display:none;}
		#aside ul.slidemenu li.depth1 a{font-size:27px;}
		#aside ul.slidemenu li .depth2 li a{font-size:18px;}
	
	}

    @media (max-width: 1023px) {
        #header .header_inner .logo a { font-size: clamp(22px, 3.8vw, 36px); }
    }

	/*----- 860이하 --------*/
	@media only screen and (max-width:860px) {
		#header .header_inner {height:60px;}
		#wrap #header:hover .header_inner{height:60px;}
		#header.on .header_inner {height:60px;}
		#aside {right: -80%;width: 80%;max-width: 400px;}
	}
	/*----- 640이하 --------*/
	@media only screen and (max-width:640px) {
		#aside{max-width:340px;}
		#aside ul.slidemenu li.depth1 a{font-size:25px;}
		#aside ul.slidemenu li .depth2 li a{font-size:16px;}
	}
	/*----- 479이하 --------*/
	@media only screen and (max-width:600px) {
		#header .header_inner .logo{left:18px;}
		#header .hd_gnb{right:18px;}
		#header .hd_gnb .hd_menu {width:25px;height:18px;}
		#header .hd_gnb .hd_menu .menu-trigger {}
		#header .hd_gnb .hd_menu .menu-trigger span, {height:2px;}
		#header .hd_gnb .hd_menu .menu-trigger span:nth-of-type(1) {}
		#header .hd_gnb .hd_menu .menu-trigger span:nth-of-type(3) {}
		
		#wrap #header:hover{background:transparent;box-shadow:none}
		#wrap #header:hover .header_inner{height:60px;transition:height 0.7s;}
		#wrap #header.on:hover{background:#fff;box-shadow:0 2px 10px rgb(0 0 0 / 20%);}
		#wrap #header:hover .hd_menu .menu-trigger span{background-color:#fff;}
		#wrap #header.on:hover .hd_menu .menu-trigger span{background-color:#6dacea;}
		#wrap.main_index #header:hover .hd_menu .menu-trigger span{background-color:#fff;}
		
		#wrap.main_index #header.on{background:#fff;box-shadow:10px 2px 10px rgba(0,0,0,0.2);}
		#wrap.main_index #header.on.main .hd_menu .menu-trigger span{background-color:#6dacea;}
		
		#aside {right:-100%;width:100%;max-width:300px;}
		#aside .aside_box{padding:20px 29px;}
		#aside .aside_lnb li + li{margin-left:34px;}
		#aside .aside_lnb li a{font-size:14px;}

		#aside .aside_box .btn_aside_close{right:17px;top:14px;width:24px;height:24px;}
		#aside ul.slidemenu {margin:40px 0 0;}
		#aside ul.slidemenu li.depth1 a {font-size:20px;}
		#aside ul.slidemenu li.group_tit > a{background-size:13px auto;}
		#aside ul.slidemenu li.group_tit > a.on{background-size:13px auto;}
		#aside ul.slidemenu li .depth2 {padding:0 0 13px 0;}
		#aside ul.slidemenu li .depth2 li a {font-size:14px;padding-left:10px;}
		#aside ul.slidemenu li .depth2 li a:before{width:5px;}
	}
	/*----- 320이하 --------*/
	@media only screen and (max-width:320px) {
		#aside{max-width:250px;}
	}


/*───────────────────────────────────────────────────────────

	 FOOTER | outline/footer.html

───────────────────────────────────────────────────────────*/

	#footer {width:100%;margin:0;background:#1c1c1c;}
	#footer .ft_inner {position:relative;width:100%;margin:0 auto;overflow:hidden;padding:0;font-size:0;border-bottom:1px solid #666;}
	#footer .ft_inner .footer_nav{width:1200px;margin:0 auto;box-sizing:border-box;}
	#footer .ft_inner .footer_nav li{display: inline-block;}
	#footer .ft_inner .footer_nav li + li{margin-left:22px;}
	#footer .ft_inner .footer_nav li a{font-size:14px;color:#fff;font-weight:400;height:60px;line-height:60px;}
	#footer .ft_info{width:1200px;margin:0 auto;padding:35px 0 100px 0;box-sizing:border-box;}
	#footer .ft_info > div{float: left;}
	#footer .ft_info .logo{height:100%;margin-top: 0;font-size: 30px;margin-right: 20px;}
    #footer .ft_info .logo a {font-size: 26px;}
	#footer .ft_info .info span{font-size:14px;color:#888;font-weight:400;font-family:'Noto Sans KR';position: relative;line-height:30px;}
    #footer .ft_info .info span a { font-size: inherit; font-weight: inherit; color: inherit; font-family: inherit; }
	#footer .ft_info .info span + span:before{width:1px;height:10px;background:#888;content:"";display: inline-block;margin:0 14px;}
	#footer .ft_copy{clear:both;float:none;margin:30px 0 0 115px;}
	#footer .ft_copy p{font-size:14px;color:#888;font-weight:400;font-family:'Noto Sans KR';}	

	/*----- 1250이하 ------*/
	@media only screen and (max-width:1250px) {
		#footer .ft_inner .footer_nav{width:100%;padding:0 30px;}
		#footer .ft_info{width:100%;padding:35px 30px 70px 30px;}
	}
	/*----- 1000이하 ------*/
	@media only screen and (max-width:1000px) {
		#footer .ft_info .logo a { font-size: clamp(24px, 3.4vw, 34px); }
		#footer .ft_info .logo img{width:130px;height:auto;}
		#footer .ft_info .info span{font-size:13px;}
		#footer .ft_copy{margin:30px 0 0 190px;}
		#footer .ft_copy p{font-size:13px;}
		
	}
	/*----- 900이하 ------*/
	@media only screen and (max-width:900px) {
		
		#footer .ft_info{padding:35px 30px 60px 30px;}
		
		#footer .ft_info .info span + span:before{margin:0 10px;}
		#footer .ft_copy{margin:30px 0 0 150px;}

	}
	/*----- 850이하 ------*/
	@media only screen and (max-width:850px) {
		#footer .ft_info .logo{display: none;}
		#footer .ft_info > div{float:none;}
		#footer .ft_info .info span{font-size:14px;display: inline-block;}
		#footer .ft_info .info br{display: none;}	
		#footer .ft_info .info span + span:before{margin:0 14px;}
		#footer .ft_copy{margin:30px 0 0 0;}
		#footer .ft_copy p{font-size:14px;}

	}
	/*----- 750이하 ------*/
	@media only screen and (max-width:750px) {
		#footer .ft_info{padding:25px 30px 40px 30px;}
		#footer .ft_info .info span{display: block;}
		#footer .ft_info .info span + span:before{display: none;}
		#footer .ft_info .info span:nth-child(1),
		#footer .ft_info .info span:nth-child(2),
		#footer .ft_info .info span:nth-child(8),
		#footer .ft_info .info span:nth-child(9){display: inline-block;}
		#footer .ft_info .info span:nth-child(2):before,
		#footer .ft_info .info span:nth-child(9):before{display:inline-block;}

	}
	/*----- 479이하 ------*/
	@media only screen and (max-width:479px) {
		#footer .ft_inner .footer_nav{padding:0 15px;}
		#footer .ft_inner .footer_nav li a{height:50px;line-height:50px;}
		#footer .ft_info{padding:20px 15px 25px 15px;}
		#footer .ft_info .info span{line-height:22px;}
		#footer .ft_info .info span + span:before{margin:0 7px;}
		#footer .ft_copy{margin:10px 0 0 0;}
		
	}







/*───────────────────────────────────────────────────────────

	 MAIN | index.html

───────────────────────────────────────────────────────────*/

	.main_index #wrap {padding-top:0;}
	.main_index #contents_wrap {width:100%;padding: 0 !important;}
	.main_index #contents_wrap #contents_box {padding:0;}

	/* visual */
		.main_visual {width:100%;margin: 0;height:930px;position:relative;background:#000000;}
        .main_visual .visual_ul { height: 100%; }
        .main_visual .visual_ul > div { height: 100%; }
        .main_visual .slick-track { height: 100%; }
		.main_visual .slick-slide {overflow:hidden;position:relative;text-align:center;height: 100%;}
		.main_visual .slick-slide > a {display:inline-block;height:100%;width:100%;margin:0 auto;text-align:Center;position:absolute;left:0;top:0;outline:0;z-index:50;background-position:center;background-size:cover !important;transition:transform 2.5s ease-in-out, opacity 2.5s ease-in-out;transform:scale(1.2) rotate(0.003deg);opacity:0.8;}
		.main_visual .active > a{transform:scale(1) rotate(0.003deg);opacity:1;transition-delay:0.5s;}

		.main_visual .img_box {position:relative;z-index:1;max-width: 1200px;margin:0 auto;height: 100%;}
		.main_visual .img_box .img {position:absolute;left:368px;top:0;-webkit-transform:translateX(150px);-ms-transform:translateX(150px);transform:translateX(150px);opacity:0;-webkit-transition:all  0.79s 0.09s;transition:all  0.79s 0.09s;width: 100%;height: 100%;background-position: center;background-size: cover;}

		.main_visual .txt_box {text-align: left;overflow:hidden;position: absolute;top:50%;left:50%;margin-left:-600px;transform:translateY(-50%);z-index:70;}
		.main_visual .txt_box b,
		.main_visual .txt_box p,
		.main_visual .txt_box p strong{display:block;color:#fff;line-height:1;}
		.main_visual .txt_box b {font-size:20px; font-weight:300;}
		.main_visual .txt_box p span {font-size:22px;font-weight:100;}
		.main_visual .txt_box p span + span{margin-left:5px;}
		.main_visual .txt_box b span {font-size:80px;font-weight:600;margin-top:0.547em;text-transform:uppercase;transition:all .5s;line-height:1.3;}
		@supports((text-stroke: 2px black) or (-webkit-text-stroke: 2px black)) {
			.main_visual .txt_box b span {color: transparent;-webkit-text-stroke: 1px #fff;text-stroke: 1px #fff;text-shadow: none;text-transform: uppercase;}
		}
		.main_visual .txt_box b span + span{margin-left:7px;}

		.main_visual .more {margin-top:55px;color:#fff;line-height:40px;position: relative;display: inline-block;padding:0 40px 0 14px;box-sizing:border-box;font-weight:400;outline:none;font-size:16px;}
		.main_visual .more span{font-family:'Roboto';}
		.main_visual .more:after{content:"";position:absolute;bottom: 16px;right: 12px;width:13px;height:9px;background: url("../images/skin/main_view_arw.png") right no-repeat;}
		.main_visual .more:before{z-index:-10;content:"";position:absolute;top: 0;left:0;display:inline-block;width:40px;height:40px;font-size:0;border-radius:40px;background-color: rgba(255,255,255,0.2);transition:.5s all;}
		.main_visual .more em{z-index:-10;opacity:0;position:absolute;top: 0;right: -13px;display:inline-block;width:105%;height:40px;font-size:0;border-radius:40px;background-color:#fff;transition:.5s all;}
		.main_visual .more:hover:after{transition-property:right,background-image;transition-duration:.25s,.25s;transition-delay:.25s,.25s;background: url("../images/skin/main_view_arw2.png") right no-repeat;}
		.main_visual .more:hover:before{opacity:0;width:105%;transition-property:width,opacity;transition-duration:.25s,0s;transition-delay:0s,.25s}
		.main_visual .more:hover em{opacity:1;width:40px;background-color: #fff;transition-property:width,opacity,left,background-color;transition-duration:.25s,0s,.25s,.25s;transition-delay:.25s,.25s,.25s,.25s;right: -40px;}

		.main_visual .txt_box span{font-style:normal;font-size:inherit;font-weight:inherit;line-height:inherit;opacity:0;display:inline-block;}
		.main_visual .txt_box span:nth-child(1){-webkit-transform:translateY(30px);-ms-transform:translateY(99px);transform:translateY(99px);-webkit-transition:all  0.79s 0.09s;transition:all  0.79s 0.09s;transition-delay:0.4s;}
		.main_visual .txt_box span:nth-child(2){-webkit-transform:translateY(98px);-ms-transform:translateY(98px);transform:translateY(98px);-webkit-transition:all  0.78s 0.18s;transition:all  0.78s 0.18s;transition-delay:0.5s;}
		.main_visual .txt_box span:nth-child(3){-webkit-transform:translateY(97px);-ms-transform:translateY(97px);transform:translateY(97px);-webkit-transition:all  0.77s 0.27s;transition:all  0.77s 0.27s;transition-delay:0.6s;}
		.main_visual .txt_box span:nth-child(4){-webkit-transform:translateY(96px);-ms-transform:translateY(96px);transform:translateY(96px);-webkit-transition:all  0.76s 0.36s;transition:all  0.76s 0.36s;transition-delay:0.7s;}
		.main_visual .txt_box span:nth-child(5){-webkit-transform:translateY(95px);-ms-transform:translateY(95px);transform:translateY(95px);-webkit-transition:all  0.76s 0.45s;transition:all  0.76s 0.45s;transition-delay:0.8s;}
		.main_visual .txt_box span:nth-child(6){-webkit-transform:translateY(94px);-ms-transform:translateY(94px);transform:translateY(94px);-webkit-transition:all  0.75s 0.54s;transition:all  0.75s 0.54s;transition-delay:0.9s;}
		.main_visual .txt_box span:nth-child(7){-webkit-transform:translateY(93px);-ms-transform:translateY(93px);transform:translateY(93px);-webkit-transition:all  0.74s 0.61s;transition:all  0.74s 0.61s;transition-delay:1s;}
		.main_visual .txt_box b:hover span{color:#fff;}

		.main_visual .slick-dots {position:absolute;left: 0;top:50%;counter-reset: section;margin-top: -32px;}
		.main_visual .slick-dots li {display: block;vertical-align: middle;padding-left: 47px;position: relative;}
		.main_visual .slick-dots li + li {margin-top:37px;}
		.main_visual .slick-dots li button {font-size:0;border:none;outline:none;}
		.main_visual .slick-dots li button:before {counter-increment: section;content:"0"counter(section);font-size:15px;line-height:1.1;color:#ddd;padding-bottom:3px;/* border-bottom:1px solid #999; */}
		.main_visual .slick-dots li button:after {display:block;content:"";position:absolute;bottom: -3px;width:15px;height: 1px;background-color: #999;-webkit-transition:all .4s;transition:all .4s;right: 0;}
		.main_visual .slick-dots li.slick-active {}
		.main_visual .slick-dots li.slick-active button {}
		.main_visual .slick-dots li.slick-active button:before{color:#fff;}
		.main_visual .slick-dots li.slick-active button:after {width: 100%;height:1px;background-color: #fff;}

		/* visual active */
			.main_visual .slick-current .img {-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);opacity:1}
			.main_visual .slick-current .txt_box {}
			.main_visual .active .txt_box span{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}

	/*main about*/
		.main_about_wrap{width:100%;font-size:0;margin-top:120px;}
		.main_about_wrap .main_about{width:1200px;margin:0 auto;position: relative;box-sizing:border-box;}
		.main_about_wrap .about_txt_wrap{width:1200px;margin:0 auto;margin-top:50px;box-sizing:border-box;}
		.main_about_wrap .about_txt_wrap > div{float:left;}
		.main_about_wrap .main_about .about_img{width:100%;height:100%;position:relative;top:0;right:0;overflow:hidden;}
		.main_about_wrap .main_about .about_img:before{width:100%;height:100%;position: absolute;top:0;left:0px;content:"";background-color:#eee;transition:all 1s ease-in-out;}
		.main_about_wrap .main_about .about_img.scroll_right:before{width:0;}
		.main_about_wrap .main_about .about_img_wrap .about_img{width:100%;height:100%;position:absolute;top:0;right:-100%;transition:all .5s;}
		.main_about_wrap .about_txt_wrap .about_tit{width:27%;}
		.main_about_wrap .about_txt_wrap .about_tit p{font-size:15px;color:#6dacea;font-weight:600;}
		.main_about_wrap .about_txt_wrap .about_tit h3{font-size:40px;color:#111111;font-weight:700;margin-top:15px;}
		.main_about_wrap .about_txt_wrap .about_cont{width:73%;}
		.main_about_wrap .about_txt_wrap .about_cont p{font-size:16px;color:#666;font-weight:500;line-height:30px;}

	/* main_service */
			.main_service {margin-top:120px;box-sizing:border-box;padding:100px 0;background-color:#000;transition:all.3s;overflow:hidden;}
			.main_service .tit_box{width:1200px;margin:0 auto;box-sizing:border-box;}
			.main_service .tit_box h3{font-size:40px;color:#fff;font-weight:600;}
			.main_service .tit_box p{font-size:15px;color:#fff;font-weight:400;margin-top:5px;}
			.main_service .service_box{width:1200px;margin:0 auto;margin-top:60px;transition:all .3s;}
			.main_service .service_box .swiper-container {height:100%;overflow:visible;box-sizing:border-box;}
			.main_service .service_box .swiper-container .swiper-wrapper {transition:0.2s;}
			.main_service .service_box .swiper-container .swiper-wrapper li {  }
			.main_service .service_box .swiper-container .swiper-wrapper li a {}
			.main_service .service_box .swiper-container .swiper-wrapper li .box {}
			.main_service .service_box .swiper-container .swiper-wrapper li .thumb {width:100%;position:relative;overflow:hidden; aspect-ratio: auto 1.53; }
			.main_service .service_box .swiper-container .swiper-wrapper li .thumb:before,
			.main_service .service_box .swiper-container .swiper-wrapper li .thumb:after {content:' ';position:absolute;opacity:0;transition:0.2s;}
			.main_service .service_box .swiper-container .swiper-wrapper li .thumb:before {left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.7);z-index:1;}
			.main_service .service_box .swiper-container .swiper-wrapper li .thumb:after {left:50%;top:50%;transform:translate(-50%, -50%);width:70px;height:70px;border-radius:100%;background:url('../images/skin/main_service_plus.png') no-repeat center #6dacea;z-index:2;}
			.main_service:not(.main_notice_wrap) .service_box .swiper-container .swiper-wrapper li:hover .thumb:before,
			.main_service:not(.main_notice_wrap) .service_box .swiper-container .swiper-wrapper li:hover .thumb:after {opacity:1;}
			.main_service:not(.main_notice_wrap) .service_box .swiper-container .swiper-wrapper li:hover .thumb img{transform:scale(1.1);}
			.main_service .service_box .swiper-container .swiper-wrapper li .thumb img {max-width:100%;transition:all .5s; width: 100%; height: 100%; object-fit: cover; }
			.main_service .service_box .swiper-container .swiper-wrapper li .info .name {font-size:19px;line-height:19px;color:#ffffff;font-weight:400;display:block;text-align: center;margin: 25px 0 0 0;text-transform:uppercase;}
			.main_service .service_box .swiper-container .swiper-pagination {position: relative;inset: auto;height:2px;background:#ddd;max-width:1200px;margin: 48px auto 0;}
			.main_service .service_box .swiper-container .swiper-pagination .swiper-pagination-progressbar-fill {height:4px;background:#6dacea;margin-top: -1px;}
			
			#wrap .main_service.main_notice_wrap{background:none;margin-top:0;}
			#wrap .main_service.main_notice_wrap .tit_box h3{color:#000;}
			#wrap .main_service.main_notice_wrap .info .name{color:#000;}
			#wrap .main_service.main_notice_wrap .thumb{aspect-ratio:auto 1.1;}
			#wrap .main_service.main_notice_wrap .swiper-container a{position:relative;inset: auto;}
	
		/*main notice*/
			.main_notice_wrap{margin-top:120px;}
			.main_notice_wrap .main_notice{width:1200px;margin:0 auto;box-sizing:border-box;}
			.main_notice_wrap .main_notice .tit_box{position: relative;padding-right: 120px;}
			.main_notice_wrap .main_notice .tit_box a{display: block;width:100%;height:100%;}
			.main_notice_wrap .main_notice .tit_box h3{font-size:40px;color:#111;font-weight:600;}
			.main_notice_wrap .main_notice .tit_box p{font-size:15px;color:#888;font-weight:400;margin-top:5px;}
			.main_notice_wrap .main_notice .tit_box .notice_more{position: absolute;right:0;bottom:0;padding:5px 10px 7px 10px;}
			.main_notice_wrap .main_notice .tit_box .notice_more:before{width:0;height:100%;content:"";background:#000;position: absolute;top:0;left:0;z-index:2;}	
			.main_notice_wrap .main_notice .tit_box .notice_more:hover:before{width:100%;transition:width .5s;}
			.main_notice_wrap .main_notice .tit_box .notice_more span{position: relative;display: block;width:100%;height:100%;font-size:16px;color:#888;font-weight:400;background:url('../images/skin/btn_more_arr.png')no-repeat right 6px;background-size:12px auto;padding-right:20px;box-sizing:border-box;z-index:3;transition:all .3s;}
			.main_notice_wrap .main_notice .tit_box .notice_more:hover span{color:#fff;background:url('../images/skin/btn_more_arr_ov.png')no-repeat right 6px;background-size:12px auto;}	
			.main_notice_wrap .main_notice .notice_box{margin-top:35px;}
			.main_notice_wrap .main_notice .board_ul{counter-reset:section;font-size:0;position: relative;}
			.main_notice_wrap .main_notice .board_ul li{width:48%;border-bottom:1px solid #ddd;height:66px;line-height:66px;position: relative;box-sizing:border-box;padding-left:75px;}
			.main_notice_wrap .main_notice .board_ul li:nth-child(1),
			.main_notice_wrap .main_notice .board_ul li:nth-child(4){border-top:1px solid #111;}
			.main_notice_wrap .main_notice .board_ul li:nth-child(n+4):nth-child(n+4){position: absolute;right:0;top:0;}
			#wrap .main_notice_wrap .main_notice .board_ul li:nth-child(5){top:66px;}
			#wrap .main_notice_wrap .main_notice .board_ul li:nth-child(6){top:132px;}
			.main_notice_wrap .main_notice .board_ul li:before{display: inline-block;counter-increment: section;content: "0"counter(section);font-size:30px;color:#ddd;position: absolute;left:15px;top:50%;transform:translate(0,-50%);font-weight:500 ;}
			.main_notice_wrap .main_notice .board_ul li:after{width:30px;height:30px;background:url('../images/skin/btn_more.png')no-repeat center;content:"";position: absolute;top:50%;right:10px;transform:translate(0,-50%);background-size:12px;}
			.main_notice_wrap .main_notice .board_ul li a{display:inline-block;width:100%;height:100%;}
			.main_notice_wrap .main_notice .board_ul li .txt{display: inline-block;width:100%;height:100%;}
			.main_notice_wrap .main_notice .board_ul li .txt span{font-size:16px;color:#888;font-weight:400;font-family:'Noto Sans KR';display: inline-block;width:90%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}


            .main_contact {background:#1c1c1c; box-sizing: border-box; padding: 120px 0; }
            .main_contact .w_custom {overflow:hidden; display: flex; gap: 60px; }
            .main_contact .tit_box { width: calc(50% - 30px); }
            .main_contact .tit_box h3 {font-size:45px;line-height:1.5;color:#fff;font-weight:400; margin-bottom: 20px; }
            .main_contact .tit_box .sub_txt {margin-top: 1.4em;font-size:30px;line-height:1.3;color:#fff;font-weight:400;word-break:keep-all;  }

            .main_contact .tit_box dl { font-size: 20px; color: #fff; word-break: keep-all; }
            .main_contact .tit_box dl + dl { margin-top: 30px; }
            .main_contact .tit_box dl dt { font-size: 75%; font-weight: 400; opacity: 0.8; }
            .main_contact .tit_box dl dd { font-size: 90%; font-weight: 300; margin-top: 10px; }
            .main_contact .tit_box dl dd a { font-size: inherit; font-weight: inherit; color: inherit; font-family: inherit;; }

            .main_contact .map_wrap { width: 100%; height: 256px; margin-top: 40px; }

            .main_contact .main_form { width:calc(50% - 30px);text-align:right;}
            .main_contact .board_main_write tbody { display: flex; gap: 20px; flex-wrap: wrap; }
            .main_contact .board_main_write tr { width: 100%; display: flex;  }
            .main_contact .board_main_write tr:has([name="mobile"], [name="email"]) { display: flex; gap: 20px; align-items: center; width: calc(100% / 2 - 10px); }
            .main_contact .board_main_write tr:has([name="mobile"], [name="email"]) td { width: 100%; }
            .main_contact .board_main_write tr td { text-align:left; width: 100%; }
            .main_contact .board_main_write tr td input, .main_contact .board_main_write tr td textarea { border: none; height:45px;padding:0 20px;color:#fff;background:transparent;width:100%;font-size:14px; background: rgba(0, 0, 0, 0.7); }

            .main_contact .board_main_write tr td input:-webkit-autofill, 
            .main_contact .board_main_write tr td textarea:-webkit-autofill,
            .main_contact .board_main_write tr td input:-webkit-autofill:hover, 
            .main_contact .board_main_write tr td textarea:-webkit-autofill:hover,
            .main_contact .board_main_write tr td input:-webkit-autofill:focus, 
            .main_contact .board_main_write tr td textarea:-webkit-autofill:focus,
            .main_contact .board_main_write tr td input:-webkit-autofill:active, 
            .main_contact .board_main_write tr td textarea:-webkit-autofill:active { -webkit-text-fill-color: #fff !important; }

            .main_contact .board_main_write tr td input::-webkit-input-placeholder {color:#aaa;}
            .main_contact .board_main_write tr td input:-ms-input-placeholder {color:#aaa;}
            .main_contact .board_main_write tr td input::placeholder {color:#aaa;}
            .main_contact .board_main_write tr td textarea::-webkit-input-placeholder {color:#aaa;}
            .main_contact .board_main_write tr td textarea:-ms-input-placeholder {color:#aaa;}
            .main_contact .board_main_write tr td textarea::placeholder {color:#aaa;}
            .main_contact .board_main_write tr td textarea {padding:20px;height:140px;box-sizing:border-box; resize: none; }
            .main_contact .board_main_write tr td input:hover,
            .main_contact .board_main_write tr td textarea:hover,
            .main_contact .board_main_write tr td input:focus,
            .main_contact .board_main_write tr td textarea:focus {border-color:#fff;outline:none;}
            .main_contact .board_main_write tr td.check_td {padding-bottom:40px;}
            .main_contact .board_main_write tr td.check_td .policy_cont { margin: 0; padding: 0; text-align: left; border: 0; }
            .main_contact .board_main_write tr td.check_td .policy_cont > div {line-height: 1;padding: 0; display: flex; justify-content: space-between; }
            .main_contact .board_main_write tr td.check_td .policy_cont > div input[type=checkbox] {}
            .main_contact .board_main_write tr td.check_td .policy_cont > div label {font-size: 14px;color: #fff;font-weight: 100;}
            .main_contact .board_main_write tr td.check_td .policy_cont > div a {font-size: 13px; color: #fff; display: inline-block; }
            .main_contact .board_main_write button {}
            .main_contact .board_main_write .btn_send_main {padding:15px 50px;line-height:1.3;border:1px solid #fff;color:#fff;font-size:18px;display:inline-block;transition:all .2s;}
            .main_contact .board_main_write .btn_send_main:hover {background:#fff;color:#333;}

            .main_contact .board_main_write .file_box{display: flex;gap:20px; align-items: center; }
            .main_contact .board_main_write .file_box .file_txt { width: calc(100% - 120px); height: 45px; box-sizing: border-box; padding-inline: 22px; display: inline-flex; align-items: center; background: rgba(0, 0, 0, 0.7); }
            .main_contact .board_main_write .file_box .file_txt > a { color: #aaa !important; font-size: 14px; font-weight: 400; letter-spacing: -0.03em; cursor: pointer; display: flex; align-items: center; width: auto; height: 100%; }
            .main_contact .board_main_write .file_box .file_txt > a > label { cursor: pointer; font-size: inherit; display: flex; justify-content: flex-start; align-items: center; width: 100%; height: 100%; }
            .main_contact .board_main_write .file_box > label{cursor:pointer;display: inline-flex;box-sizing:border-box;align-items: center;justify-content: center;text-align: center;width:110px;height:45px; font-size:14px;color:#fff;font-weight:400; background: #444; flex-shrink: 0; } 


            .main_contact .board_main_write .captcha_td{display: flex;gap:20px;}
            .main_contact .board_main_write .captcha_wrap {display: flex;gap: 10px;padding-block:3px;width: 250px;  }
            .main_contact .board_main_write #captcha_box{width: 200px;height: 40px;overflow: hidden;box-sizing:border-box;}
            .main_contact .board_main_write #captcha_box img{width: calc(100% + 2px) !important;height: calc(100% + 2px) !important;max-width: none;max-height:none;margin: -1px 0 0 -1px;}
            .main_contact .board_main_write #refreshCode{width: 40px;height: 40px;font-size: 0;background: #444 url('../images/sub/ico_refresh.svg') no-repeat center;cursor: pointer;}

            .main_contact .board_main_write .captcha_wrap + input{width:calc(100% - 270px);}
		
		/*main bnr*/
			.main_bnr{font-size:0;overflow:hidden;position: relative;height:400px;}
			.main_bnr > div{float: left;width:50%;position: relative;height:100%;overflow:hidden;background:#eee;}
			.main_bnr > div a{display: block;width:100%;height:100%;position: relative;}
			.main_bnr > div a:before{width:100%;height:100%;content:"";background:rgba(0,0,0,0.5);position: absolute;top:0;left:0;z-index:5;}
			.main_bnr > div a:after{width:100%;height:100%;content:"";background:#eee;position: absolute;top:0;z-index:10;}
			.main_bnr .bnr_contact a:after{left:0;}
			.main_bnr .bnr_recruit a:after{right:0;}
			.main_bnr > div a.scroll_bnr:after{width:0;transition:width 1.5s;}
			.main_bnr > div:hover .bnr_bg{transform:scale(1.1);}	
			.main_bnr > div:hover .bnr_txt{top:45%;}
			.main_bnr .bnr_txt{width:100%;text-align:center;position: absolute;top:50%;transform:translate(0,-50%);z-index:10;transition:all .5s;}
			.main_bnr .bnr_txt p{font-size:20px;color:#fff;font-weight:400;}
			.main_bnr .bnr_txt h4{font-size:50px;color:#fff;font-weight:600;line-height:1;margin:20px 0 35px 0;}
			.main_bnr .bnr_txt span{font-size:15px;color:#fff;font-weight:400;}
			.main_bnr > div .bnr_bg{transition:all .5s;}
			.main_bnr .bnr_contact .bnr_bg{width:100%;height:100%;background:url('../images/skin/main_connect_bnr.jpg')no-repeat center;}
			.main_bnr .bnr_recruit .bnr_bg{width:100%;height:100%;background:url('../images/skin/main_recruit_bnr.jpg')no-repeat center;}

	/*----- 1380이하 -------*/
	@media only screen and (max-width:1380px) {
		/*main visual*/
			.main_visual .txt_box{margin-left:-500px;}
	
	}
	/*----- 1250이하 -------*/	
	@media only screen and (max-width:1250px) {
		/*main about*/
			.main_about_wrap .main_about{width:100%;padding:0 30px;}
			.main_about_wrap .about_txt_wrap{width:100%;padding:0 30px;}
			.main_notice_wrap .main_notice .tit_box .notice_more{right:30px;}
		
		/*main service*/
			.main_service .tit_box{width:100%;padding:0 30px;}
			.main_service .service_box{width:100%;}
			.main_service .service_box .swiper-container{width:100%;padding:0 30px;}
			.main_service .service_box .swiper-container .swiper-wrapper{margin-left:0;}
			.main_service .service_box .swiper-container .swiper-pagination{width:100%;}

		/*main notice*/
			.main_notice_wrap .main_notice{width:100%;}
	}
	/*----- 1200이하 -------*/	
	@media only screen and (max-width:1200px) {
		/*main visual*/
			.main_visual .txt_box{margin-left:-420px;}
		/*main about*/
			.main_about_wrap .about_txt_wrap .about_cont p br{display: none;}
	}
	/*----- 1100이하 -------*/	
	@media only screen and (max-width:1100px) {
		/*main visual*/
			.main_visual .txt_box p span{font-size:20px;}
			.main_visual .txt_box b span{font-size:60px; }

		/*main about*/
			.main_about_wrap{margin-top:100px;}

		/*main service*/		
			.main_service{margin-top:100px;padding:80px 0;}

		/*main notice*/
			.main_notice_wrap{margin-top:100px;}
			.main_notice_wrap .main_notice .board_ul li .txt span{font-size:15px;width:85%;}

		/*main bnr*/
			.main_bnr{ height:380px;}	
	}
	
    @media (max-width: 1023px) {
        .main_contact { padding: clamp(65px, 12vw, 120px) 0; }
        .main_contact .w_custom { gap: clamp(30px, 6vw, 60px); }
        
        .main_contact .board_main_write tbody { gap: clamp(15px, 2vw, 20px); }
        .main_contact .board_main_write tr:has([name="mobile"], [name="email"]) { width: calc(100% / 2 - clamp(15px, 2vw, 20px) / 2) }
        .main_contact .tit_box dl + dl { margin-top: clamp(20px, 3vw, 30px); }
        .main_contact .board_main_write .file_box { gap: clamp(15px, 2vw, 20px); }
        .main_contact .board_main_write .captcha_td { gap: clamp(15px, 2vw, 20px); }
        
        .main_contact .tit_box { width: calc(50% - clamp(30px, 6vw, 60px) / 2); }
        .main_contact .main_form { width: calc(50% - clamp(30px, 6vw, 60px) / 2); }
        .main_contact .board_main_write .captcha_wrap + input { width: calc(100% - 250px - clamp(15px, 2vw, 20px) / 2) }
        .main_contact .board_main_write .btn_send_main { padding: clamp(10px, 1.5vw, 15px) clamp(25px, 5vw, 50px); }
        .main_contact .board_main_write tr td input, .main_contact .board_main_write tr td textarea { padding: 0 clamp(15px, 2vw, 20px); }
        .main_contact .board_main_write tr td textarea { padding: clamp(15px, 2vw, 20px); }
        .main_contact .board_main_write .file_box .file_txt { padding-inline: clamp(15px, 2vw, 22px); }
    }

	@media only screen and (max-width: 1000px) {
		/*main visual*/
			.main_visual .txt_box{margin-left:-330px;}
		/*main about*/
			.main_about_wrap{margin-top:80px;}
			.main_about_wrap .about_txt_wrap .about_tit p{font-size:13px;}
			.main_about_wrap .about_txt_wrap .about_tit h3{font-size:30px;}
			.main_about_wrap .about_txt_wrap .about_cont p{font-size:15px;}
			
		/*main service*/		
			.main_service{margin-top:80px;}

		/*main notice*/
			.main_notice_wrap{margin-top:80px;}

		/*main bnr*/
			.main_bnr{ height:350px;}
			.main_bnr .bnr_txt p{font-size:18px;}
			.main_bnr .bnr_txt h4{font-size:40px;margin:17px 0 25px 0;}
			.main_bnr .bnr_txt span{font-size:13px;}

	}

    @media (max-width: 860px) {
        .main_contact .w_custom { flex-direction: column; }
        .main_contact .tit_box { width: 100%; }
        .main_contact .main_form { width: 100%; }
    }

	@media only screen and (max-width: 850px) {
		/*main visual*/
			.main_visual .txt_box{margin-left:-270px;}
			.main_visual .txt_box p span{font-size:18px;}
			.main_visual .txt_box b span{font-size:50px;}

		/*main service*/
			.main_service{padding:70px 0;}	
			.main_service .tit_box h3{font-size:35px;}
			.main_service .tit_box p{font-size:14px;}
			.main_service .service_box{margin-top:45px;}
			.main_service .service_box .swiper-container .swiper-wrapper li .info .name{font-size:16px;}

		/*main notice*/
			.main_notice_wrap .main_notice .tit_box h3{font-size:35px;}
			.main_notice_wrap .main_notice .tit_box p{font-size:14px;}
			.main_notice_wrap .main_notice .tit_box .notice_more a{font-size:15px;}
			.main_notice_wrap .main_notice .notice_box{margin-top:30px;}
			.main_notice_wrap .main_notice .board_ul li{width:100%;}
			.main_notice_wrap .main_notice .board_ul li:nth-child(n+4):nth-child(n+4){display: none;}

		/*main bnr*/
			.main_bnr{height:560px;}
			.main_bnr > div{float:none;width:100%;height:50%;}
			.main_bnr .bnr_txt p{font-size:20px;}
			.main_bnr .bnr_txt h4{font-size:45px;margin:25px 0 40px 0;}
			.main_bnr .bnr_txt span{font-size:15px;}

            .main_contact .tit_box h3 { font-size: 35px; }
            .main_contact .tit_box dl { font-size: 18px; }
	}
	/*----- 800이하 -------*/	
	@media only screen and (max-width:800px) {
		/*main about*/
			.main_about_wrap .main_about{padding:0 15px;}
			.main_about_wrap .about_txt_wrap{padding:0 15px;}
			.main_about_wrap .about_txt_wrap{margin-top:30px;}
			.main_about_wrap .about_txt_wrap > div{float:none;}
			.main_about_wrap .about_txt_wrap .about_tit{width:100%;}
			.main_about_wrap .about_txt_wrap .about_tit p{font-size:15px;}
			.main_about_wrap .about_txt_wrap .about_tit h3{font-size:40px;}
			.main_about_wrap .about_txt_wrap .about_cont{width:100%;margin-top:20px;}
			.main_about_wrap .about_txt_wrap .about_cont p{font-size:16px;}
			.main_notice_wrap .main_notice .tit_box .notice_more{right:15px;}

		/*main service*/
			.main_service .tit_box{padding:0 15px;}
			.main_service .service_box .swiper-container{padding:0 15px;}

	}
	/*----- 700이하 -------*/	
	@media only screen and (max-width:700px) {
		/*main visual*/
			.main_visual .slick-dots{display: none !important;}
			.main_visual .txt_box{margin-left:0;left:2%;}
	}
	/*----- 640이하 -------*/	
	@media only screen and (max-width: 640px) {
		/*main visual*/
			.main_visual .txt_box p span{font-size:17px;}
			.main_visual .txt_box b span{font-size:40px;}

		/*main about*/
			.main_about_wrap .main_about{height:200px;}
			.main_about_wrap .main_about .about_img img{width:auto;max-width:inherit;height:100%;position: absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
			
	
		/*main bnr*/
			.main_bnr{height:360px;}
			.main_bnr .bnr_contact .bnr_bg{background-size:100% auto;}
			.main_bnr .bnr_recruit .bnr_bg{background-size:100% auto;}
			.main_bnr .bnr_txt p{font-size:18px;}
			.main_bnr .bnr_txt h4{font-size:35px;margin:15px 0 15px 0;}	
			.main_bnr .bnr_txt span{font-size:13px;}

	}
	/*----- 550이하 -------*/	
	@media only screen and (max-width:550px) {
		/*main service*/
			.main_service{}	
			.main_service .service_box{}
	}
	/*----- 479이하 -------*/	
	@media only screen and (max-width:479px) {
		/*main visual*/
			
			.main_visual .slick-slider{height:100%;}
			.main_visual .slick-list{height:100%;}
			.main_visual .slick-track{height:100%;}
			.main_visual .slick-slide{height:100% !important;}
			.main_visual .txt_box{left:20px;}
			.main_visual .txt_box p{margin-left:5px;}
			.main_visual .txt_box p span + span{margin-left:2px;}
			.main_visual .txt_box b{margin-top:20px;}
			.main_visual .txt_box b span{font-size:30px;margin-top:0;;color:#fff;}
			.main_visual .more { font-size: 13px; }

		/*main about*/
			.main_about_wrap{margin-top:65px;}	
			.main_about_wrap .about_txt_wrap{margin-top:20px;}
			.main_about_wrap .about_txt_wrap .about_tit h3{font-size:35px;margin-top:3px;}
			.main_about_wrap .about_txt_wrap .about_cont{margin-top:18px;}
			.main_about_wrap .about_txt_wrap .about_cont p{line-height:26px;}
			
		/*main service*/	
			.main_service{margin-top:65px;padding:65px 0;}
			.main_service .service_box{}
			.main_service .service_box .swiper-container .swiper-wrapper li .info .name{font-size:14px;}
			.main_service .service_box .swiper-container .swiper-pagination{margin:30px auto 0;}
			.main_service .service_box .swiper-container .swiper-wrapper li:hover .thumb:before,
			.main_service .service_box .swiper-container .swiper-wrapper li:hover .thumb:after {opacity:0;}
			.main_service .service_box .swiper-container .swiper-wrapper li:hover .thumb img{transform:none;}

		/*main notice*/
			.main_notice_wrap{margin-top:65px;}
			.main_notice_wrap .main_notice .tit_box{padding-right:0;}
			.main_notice_wrap .main_notice .tit_box .notice_more{position: relative;text-align:right;}
			.main_notice_wrap .main_notice .tit_box .notice_more a{display: inline-block;width:auto;}
			.main_notice_wrap .main_notice .notice_box{margin-top:15px;}
			.main_notice_wrap .main_notice .board_ul li{padding-left:5px;height:50px;line-height:50px;}
			.main_notice_wrap .main_notice .board_ul li:before{display: none;}
			.main_notice_wrap .main_notice .board_ul li:after{right:0;background-size:15px auto;}
			.main_notice_wrap .main_notice .tit_box .notice_more:hover span{color:#888;background:url('../images/skin/btn_more_arr.png')no-repeat right 6px;background-size:12px auto;}	
			.main_notice_wrap .main_notice .tit_box .notice_more:hover:before{width:0;}

		/*main bnr*/
			.main_bnr{ height:280px;}
			.main_bnr .bnr_txt p{font-size:16px;}
			.main_bnr .bnr_txt h4{font-size:28px;margin:5px 0 0 0;}
			.main_bnr .bnr_txt span{display: none;}
		
            .main_contact .board_main_write tr:has([name="mobile"], [name="email"]) { width: 100%; }
            .main_contact .board_main_write #captcha_box { width: 150px; }
            .main_contact .board_main_write .captcha_wrap + input { width: calc(100% - 150px - clamp(15px, 2vw, 20px) / 2); }
	}
	/*----- 320이하 -------*/	
	@media screen and (max-width:320px) {
		/*main visual*/		
			.main_visual{height:450px !important;}
			.main_visual .txt_box p span{font-size:14px;}
			.main_visual .txt_box b span{font-size:24px;}
	}








.quick_list{position: fixed;right: 30px;bottom: 30px;z-index: 50;display: grid;justify-items: end;gap: 10px;opacity: 1;pointer-events: auto;transition: all 0.4s;}/*opacity: 0;pointer-events: none;*/
/*#wrap:has(.section.active:not(:first-child), #header.on:not(.end)) .quick_list{opacity: 1; pointer-events: auto;}*/
.quick_list .bundle{display: grid;justify-items: end;gap: 10px;position: absolute;right: 0;bottom:calc(100% + 10px);transition: all 0.4s;}
.quick_list .more:has(.on) .desc{background: #9dc2e8;}
.quick_list:has(.more .on) .bundle{opacity: 1; pointer-events: all;}
.quick_list .item{position: relative;}
.quick_list .link{position: absolute;inset: 0;z-index: 3;}
.quick_list .desc{position: relative;font-size: 20px;border-radius: 60px;background: #7ab2eb;display: flex;align-items: center;overflow: hidden;transition: all 0.4s;}
.quick_list .scr .desc{background: #222;}
.quick_list .desc dt{position: relative;display: flex;align-items: center;justify-content: center;width: clamp(40px, 5vw, 60px);height: clamp(40px, 5vw, 60px);padding: 10px;font-size: 28px;font-weight: 500;color: #fff;line-height: 1; box-sizing: border-box;}
.quick_list .desc dd{width: 170px;height: 100%;font-size:100%;font-weight:500;color:#fff;line-height: 1.4;letter-spacing: -0.015em;transition: all 0.4s;display: flex;align-items:center;}/*opacity: 0;position: absolute;top: 0;left: 55px;*/
.quick_list .desc dt img { max-width: 70%; }
.quick_list .tel .desc {background:#00bbfe;}
.quick_list .tel .desc dd {color:#fff;font-size:104%;}
.quick_list .kakao .desc {background:#fae100;}
.quick_list .kakao .desc dd {color:#3c1e1e;font-size:90%;}
.quick_list .bbsgo .desc {background:#333;}/*e95352*/
.quick_list .bbsgo .desc dd {color:#fff;font-size:90%;}
/* over */

@media (max-width:860px) {
.quick_list{right:15px; bottom:15px;}
.quick_list .more{display: block;}
.quick_list .desc dt img { max-width: 80%; }
}